Subject: New Reply Received -
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 02 Aug 2022 01:36:36 +0000

Hi Mohammed yahya,  The customer has responded to the ticket.    Ticket comment <div>
<br>
</div>
Hello , 
<div>
<br>
</div>
<div>Thanks for your kind reply. </div>
<div>
<br>
</div>
<div>Actually I don’t know how to take an image for the item but I feel like its not like the other essence mascara I used to buy .. seems to be dry and sticky . also I received the mascaras without the <span style='caret-color: rgb(77, 81, 86); color: rgb(77, 81, 86); font-family: Roboto, "Helvetica Neue", Arial, sans-serif; -webkit-tap-highlight-color: rgba(0, 0, 0, 0); background-color: rgb(255, 255, 255)'>plastic
 package for each items . </span>
</div>
<div><font color="#4d5156"><span style="caret-color: rgb(77, 81, 86); -webkit-tap-highlight-color: rgba(0, 0, 0, 0); background-color: rgb(255, 255, 255)">all my order was together in bubbles package .</span></font></div>
<div><font color="#4d5156"><span style="caret-color: rgb(77, 81, 86); -webkit-tap-highlight-color: rgba(0, 0, 0, 0); background-color: rgb(255, 255, 255)"><br>
</span></font></div>
<div>
<font color="#4d5156"><span style="caret-color: rgb(77, 81, 86); -webkit-tap-highlight-color: rgba(0, 0, 0, 0); background-color: rgb(255, 255, 255)">Thanks <br>
</span></font><br>
<div dir="ltr">
<blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 2 Aug 2022, at 04:34, Centrepoint &lt;[email-masked]&gt; wrote:<br>
<br>

</div>
<blockquote>
<div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">
<div dir="ltr">Hi Fatimah,</div>
<div>
<br>
</div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div>
<br>
</div>
<div>We sincerely apologize for any inconvenience caused however, we request you to please share with us an image of the item showing issue so that we can investigate further and assist you accordingly with this.<br>
<br>
</div>
<div>We are looking forward to hear from you soon. Thank you for your help!</div>
<div>
<br>
</div>
<div>Your Friends,</div>
<div><span dir="ltr">The Support Team.</span></div>
</div>
</div>
</div>

</div>
</div>
</blockquote>

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4680041